Subject: Re: Saxtech

From: "Hank" <[email-masked]>
Date: Tue, 6 Feb 2001 21:33:53 -0800

Small world - I'm certain that the horn you have evaluated is for the guy who sold the horn to me today - I've been after him to sell me the horn for two years.  
As soon as I get the horn, I'll let you know about the special aspects -  while Bob and I were trying to arrive at a price, he refereed me to your web page, so I'm sure it's the same horn.
I expect to have the horn by Monday.  In the meantime, attached is a pic from Dr. Paul Cohens article in "Saxophone Journal" about Lyon & Healy horns - note the two types - earlier one by Holton and the later one by Martin.  The one I'm getting doesn't seem to be exactly like either one.
We'll be in touch next week.
Regards,  Hank Thorp
  ----- Original Message ----- 
  From: Vintage Saxophone Gallery 
  To: [email-masked] 
  Sent: Tuesday, February 06, 2001 9:22 PM
  Subject: Re: Saxtech

  When it rains, it pours.

  I have just finished evaluating a L&H Semi-Curved soprano for another reader 
  (about 2 minutes ago), in 80% or better shape.  SAXTEK will be interested, 
  but I have a few other people that are interested in buying, as well.

  I'm going out of town shortly, and will return on Monday.  If you can give 
  me either a test picture or a extremely descriptive text article about your 
  horn, I will certianly forward your e-mail to SAXTEK.

  (I'm interested in seeing the pics, anyhow, and I'd like to know what you 
  mean by a "third type" :)

  G'night!
  PJT

  >From: "Hank" <[email-masked]>
  >To: <[email-masked]>
  >Subject: Saxtech
  >Date: Tue, 6 Feb 2001 20:45:02 -0800
  >
  >Hi- I've e-mailed you before - I have a large collection of sopranos - I'm 
  >in Southern California and someday will get you some pics for your page.
  >I noted that you quote "Saxtech" as your "collector/expert" in the 
  >description of the Lyon & Healy 1/2 bent sopranos.  He states that there 
  >were two types - info identical to that published in the "Saxophone 
  >Journal" articles by Dr. Paul Cohen.
  >I'd like to get in touch with Saxtech, as I have just acquired a Lyon & 
  >Healy 1/2 bent soprano, but a 3rd type.
  >Perhaps you could have Saxtech get in touch with me at [email-masked]
  >Thanks, Hank

  _________________________________________________________________
  Get your FREE download of MSN Explorer at http://explorer.msn.com